import 'package:get/get.dart';

import '../controllers/faqs_third_screen_controller.dart';

class FaqsThirdBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<FaqsThirdController>(
          () => FaqsThirdController(),
    );
  }
}
